*{
	margin:0px;
	padding:0px;
}

.left_border, #press{
	line-height:20px;
}

html, body {
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	background-image:url(images/gradient_main.jpg); 
	background-repeat:repeat-x;
	background-color:#e1f1ff;
}
.clear{
	font-size:0px;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	clear:both;
}

#top_links #language a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

#top_links #language a:hover{
	color:#1eb7f0;
}

#top_links #contacts a{
	text-decoration:none;
	color:#1eb7f0;
	font-weight:bold;
}

#main_container{
	width:1000px;
	margin:auto;
	border:0px solid #000000;
	text-align:left; 
}

#background_container{
	margin-left:34px;
	margin-top:5px;
}

#top_links{
	width:932px;
	height:20px;
}

#picture_left{
	text-align:center;
	padding-top:70px;
	float:left;
	width:386px;
}

#menu{
	width:932px;
	height:30px;;
	background-image:url(images/background_menu.jpg); 
	background-repeat:repeat-x;
}

#menu .decal{
	padding-top:3px;
}

#menu .decal a{
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	margin-left:28px;
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif; ;
}

#menu .decal a:hover{
	color:#00aeef;
}

#submenu{
	width:932px;
	height:21px;;
	line-height:21px;
	background-image:url(images/background_submenu.jpg); 
	background-repeat:repeat-x;
}

#submenu div {
	padding-top:1px;
}

#submenu a{
	font-size:11px;
	text-decoration:none;
	color:#000000;
	margin-left:28px;
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif; 
}

#submenu a:hover, #submenu a.active{
	color:#00aeef;
}
#picture_left_reverse{
	margin-left:25px;;
	padding-top:34px;
	float:left;
	width:386px;
}

#content{
	width:932px;
	background-image:url(images/background_content.jpg); 
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	margin-bottom:34px;
}

#full_content{
	padding:40px;
}

#right_content{
	padding-top:40px;
	float:left;
	width:530px;
}

#right_content_reverse{
	padding-top:40px;
	margin-left:40px;
	float:left;
	width:300px;
}

#right_content_reverse h2{
	color:#00aeef;
	font-size:21px;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

#right_content_reverse h1{
	color:#00aeef;
	font-size:21px;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

#right_content_reverse p{
	text-align:justify;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.anim{
	padding-top:10px;
	margin:0px 30px 30px 30px;
	text-align:justify;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

#right_content h2{
	color:#00aeef;
	font-size:21px;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

h1{
	color:#00aeef;
	font-size:21px;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

#right_content p{
	text-align:justify;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.container_form{
	float:left;
	border-top:1px solid #f1f3f5;
	padding-top:3px;
	font-size:11px;
}

.container_form a{

}

.left{
	float:left;
}

.right{
	float:right;
}

.left_border{
	border-left:1px solid #00aeef;
	padding-left:5px;
}

.blue_link{
	text-decoration:none;
	color:#00AEEF;
}

.address{
	color:#00aeef;
	font-weight:bold;
	text-decoration:none;
	font-size:13px;
}

#table_form .right{
	text-align:right;
	padding-right:10px;
}

#table_form{
	font-size:11px;
}

#table_form span{
	color:#00AEEF;
}

#table_form textarea, #table_form select{
	width:250px;
}

.input250{
	width:250px;
}

.separator{
	height:8px;
	line-height:8px;
}

.separator2{
	border-bottom:1px solid #00AEEF;
	margin:10px 0 5px 0 ;
}

.column_left{
	float:left;
	width:350px;
	padding-top:30px;
	margin:0 0px 20px 30px;
	text-align:justify;
	font-size:10px;
}

.column_right{
	float:left;
	width:500px;
	font-size:10px;
}

.column_right a{
	margin-left:130px;
	color:#00aeef; 
	font-weight:bold; 
	text-decoration:none; 
	font-size:13px;
}

.next{
	margin: 0 60px 10px 60px;
	text-decoration:none;
	color:#00aeef;
	font-weight:bold;	
	font-size:11px;
}

.next2{
	margin: 0 0 10px 5px;
	text-decoration:none;
	color:#00aeef;
	font-weight:bold;	
	font-size:11px;
}

#column_full{
	margin:auto;
	width:350px;
	padding-top:30px;
	margin:0 0px 20px 30px;
	text-align:justify;
	font-size:10px;
}

#press{
	padding:20px 30px 20px 30px;
	font-size:12px;
}

#press h2, #press h2 a{
	color:#00aeef;
	font-size:12px
	text-decoration:none;
}
#press h2{
	float:left;
	margin-right:30px;
}

#press h2 a:hover{
	text-decoration:none;
}

#press h3{
	color:#00aeef;
	font-size:14px
	margin-bottom:15px;
}

#press h4{
	color:#00aeef;
	font-size:12px
	font-size:normal;
	margin-bottom:10px;
}

#press a{
	color:#999933;
	text-decoration:none;
}

#press a:hover{
	text-decoration:underline;
}

#press .btn{
	color:#00aeef;
	text-decoration:none;
}

#press .btn:hover{
	text-decoration:underline;
}
#press p{
	margin-bottom:10px;
}

#press .blue{
	color:#00aeef;
	text-decoration:none;
}